<template>
  <div id="dock-frame">
    <div class="dock-icon"><img src="../assets/img/app-terminal.svg"></div>
    <div class="dock-icon"><img src="../assets/img/app-folder.svg"></div>
    <div class="dock-icon"><img src="../assets/img/app-image.svg"></div>
    <div class="dock-icon"><img src="../assets/img/app-map.svg"></div>
    <div class="dock-icon"><img src="../assets/img/app-movie.svg"></div>
    <div class="dock-icon"><img src="../assets/img/app-enveloppe-alt.svg"></div>
    <div class="dock-icon"><img src="../assets/img/app-tachometer.svg"></div>
    <div class="dock-icon"><img src="../assets/img/app-window-system.svg"></div>
    <div class="dock-icon"><img src="../assets/img/app-turntable.svg"></div>
    <!-- <div class="dock-icon"><img src="../assets/img/app-cog.svg"></div> -->
  </div>
</template>

<script>
export default {
  
}
</script>

<style>
#dock-frame {
  position: fixed;
  height: 50px;
  width: fit-content;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  padding: 2px 4px;
  display: flex;
  background-color: hsl(209, 71%, 7%, .8);
  border-top-left-radius: .3rem;
  border-top-right-radius: .3rem;
  box-shadow: 0 0 0.2rem hsla(0, 0%, 0%, 0.77);
  z-index: 1000;
}
.dock-icon > img{
  position: relative;
  height: 40px;
  margin: 4px 6px;
  filter: drop-shadow(0 1px 1px #000);
}
</style>